
#content, #content_interna {
	font-size: 15px !important;
	line-height: 1.1;
	}

h4 {
	font-size: 20px !important;
	}

#content_interna {
	font-size: 15px !important;
	line-height: 1.1;
	}
	
.tit-qts {
	font-size: 17px !important;
	}

.tit-rsp {
	font-size: 17px !important;
	}
	
ul#faq ul li {
	font-size: 15px !important;
	}
	
ul#faq li.topico {
	font-size: 17px !important;
	}